- Qt 5.0
- Qt 5.0.0 Reference Documentation

# ChangeLogFilter QML Type

The ChangeLogFilter element provides a filter based around a contact timestamp criterion. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- eventType : enumeration
- since : date

## Detailed Description

This element is part of the QtContacts module.

See also QContactChangeLogFilter.

## Property Documentation

eventType : enumeration

This property holds the type of change that this filter will match against.

since : date

This property holds the date and time lower-bound criterion of the filter.The value can be one of:

- ChangeLogFilter.EventAdded
- ChangeLogFilter.EventChanged
- ChangeLogFilter.EventRemoved